Bug 779 - [UPDATE REQUEST] php-timezonedb
: [UPDATE REQUEST] php-timezonedb
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: Ilya Porvin
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-18 11:17 MSD by Dmitry Romashkin
Modified: 2012-10-01 17:19 MSD (History)
2 users (show)

See Also:
RPM Package: php-timezonedb
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
ilya.porvin: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Romashkin 2012-09-18 11:17:39 MSD
This is update request for php-timezonedb which provides the latest time zone data.

References:
http://pecl.php.net/package/timezonedb/2012.6
Comment 1 Ilya Porvin 2012-09-19 13:00:59 MSD
Advisory: 
Description:
Updated for fix bugs 

References:
http://pecl.php.net/package/timezonedb/2012.6

buildlists:
https://abf.rosalinux.ru/build_lists/718084
https://abf.rosalinux.ru/build_lists/718085 (64)
Comment 2 Ilya Porvin 2012-09-19 13:12:32 MSD
Advisory: 
Description:
Updated for fix bugs 

References:
Updated for provide latest time zone data.

buildlists:
https://abf.rosalinux.ru/build_lists/718084
https://abf.rosalinux.ru/build_lists/718085 (64)
Comment 3 Ilya Porvin 2012-09-19 13:13:43 MSD
Advisory: 
Description:
Updated for provide latest time zone data. 

References:
http://pecl.php.net/package/timezonedb/2012.6

buildlists:
https://abf.rosalinux.ru/build_lists/718084
https://abf.rosalinux.ru/build_lists/718085 (64)
Comment 4 Alexander Petryakov 2012-09-20 22:42:25 MSD
php-timezonedb-2012.6-0.1
************** Advisory **************
Description:
Updated for provide latest time zone data. 

References:
http://pecl.php.net/package/timezonedb/2012.6
**************************************
QA Verified